
a {
    color: white;
    text-decoration: underline;
}
.linkprintmyaiimage{
    visibility: visible;
}
.linkplaystore{
    visibility: hidden;
}

.form_email{
    margin-top: 64px;
}

.input_email{
    border-radius: 16px;
    padding: 16px;
    background-color: var(--bg-color);
    border-color: white;
    color: white;
    width: 200px;
    margin-top: 16px;

}
.button_send{
    border-radius: 16px;
    padding: 16px;
    background-color: var(--main-color);
    border-color: white;
    color: white;
    width: 100px;
    cursor: pointer;
    margin-top: 16px;
}

.descriptionbox{
    width: 100%;
    height:100px;
}


#menu-icon{
    font-size:32px;
    color:var(--text-color);
    z-index:10001;
    cursor: pointer;
    display: none;
}

.h-btn{
    padding:0 20px;
    height:40px;
    display: inline-block;
    line-height: 42px;
    background: var(--main-color);
    color:var(--text-color);
    border: none;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
    transition:all .30s;
}
.h-btn:hover{
    transform:translateY(-5px) ;   
}
section{
    padding: 80px 4%;
    transition: .2s;
}

.home{
    height: 100vh;
    width: 100%;
    background: url();
    background-size: cover;
    background-position: center;
    position:relative;
    display:grid;
    grid-template-columns: repeat(1,1fr);
    align-items: center;
}

.icons img{
    position:relative;
    top:200px;
    width: 48px;
    height:48px;
    transition:.2s;
}



.imgsocials{
    width: 48px;
    height:48px;
}

.home-text h1{
    margin: 20px 0px 20px;
    font-size: var(--big-font);
}

span{
    /*color: var(--main-color);*/
    color:#fff
}

.home-text h3{
    font-size:25px;
    margin-bottom:55px;
}

.home-text h4{
    color:#585c63;
    font-size: 20px;
    letter-spacing: 2px;
}

.newslatter form{
    width:380px;
    max-width:100%;
    position:relative;

}
.newslatter form input:first-child{
    display: inline-block;
    width: 100%;
    outline: none;
    padding:16px 140px 16px 15px;
    border: 2px solid var(--main-color);
    border-radius: 30px;

}

.newslatter form input:last-child{
position:absolute;
display: inline-block;
outline:none;
border: none;
background:var(--main-color);
color:var(--text-color);
padding: 12px 30px;
border-radius: 30px;
box-shadow:0px 0px 6px #000 0px 0px 14px #868686;
cursor: pointer;
top: 6px;
right: 6px;

}

.sticky .h-btn{
    background: var(--text-color);
    color: #000;
}

.about{
    background: var(--secound-bg-color);
    display: grid;
    grid-template-columns: repeat(2,2fr);
    align-items: center;
    grid-gap: 2rem;
}
.about-img img{
    max-width: 50%;
    height: auto;
    border-radius: 10px;
}

.about-text h2{
    font-size: var(--h2-font);
    margin-bottom: 20px;
}

.about-text h5{
    font-size: 28px;
    margin-bottom: 25px;
    letter-spacing: 2px;
}

.about-text p{
    color: var(--second-color);
    letter-spacing: 1px;
    line-height: 28px;
    max-width: 590px;
    font-size: var(--p-font);
    margin-bottom: 45px;
}

.btn{
    display: inline-block;
    background: var(--main-color);
    color: var(--text-color);
    border:2px solid transparent;
    font-weight: 600;
    padding: 13px 30px;
    transition:ease .35s;
}

.btn:hover{
    transform:translateY(-8px);
    border:2px solid var(--main-color);
    background:transparent;
}

.services{
    background:var(--bg-color);

}
.center{
    text-align: start;
}
.center h2{
    font-size: var(--h2-font);
    margin-bottom: 15px;
}
.center p{
    color:var(--secound-color);
    letter-spacing: 1px;
    line-height: 28px;
    font-size: var(--p-font);
}
.service-content{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(370px,auto));
    grid-gap: 2rem;
    align-items: center;
    margin-top: 4.5rem;
}
.row{
    background:var(--secound-bg-color);
    padding:55px 30px;
    border-radius: 10px;
    cursor: pointer;
    transition:all .35s;
}
.row i{
    color:var(--main-color);
    margin-bottom: 20px;
    font-size: 2.7rem;
}
.row h3{
    color:var(--text-color);
    font-size:22px;
    font-weight: 700;
    margin-bottom: 15px;
}

.row p{
    color:var(--second-color);
    line-height: 30px;
    font-size: var(--p-font);
}
.row:hover{
    transform: translateY(-8px);
}
.portfolio{
    background: var(--secound-bg-color);
}
.portfolio-content{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(300px,auto));
    grid-gap: 2rem;
    align-items: center;
    margin-top: 4.5rem;
    cursor:pointer;
}
.box img{
    max-width: 100%;
    width: 500px;
    height:auto;
    border-radius: 10px;
    margin-bottom: 20px ;
    transition: all .30s;
}
.box p{
    color:var(--second-color);
    font-size: var(--p-font);
}

.box h5{
    color: var(--text-color);
    font-size:10px ;
    font-weight: 700;
}
.box button{
    width: 100%;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--text-color);
    background-color: var(--secound-bg-color);
    font-size: 24px;
    transition: opacity 0.3s ease;
}
.modal_botton_text{
    text-align: center;

}

.box img:hover{
    transform:scale(1.1);
}

.contact{
    background:var(--bg-color);
    display: grid;
    grid-template-columns: repeat(2,2fr);
    align-items: center;
    grid-gap: 3rem ;
}
.contact-img img{
    max-width: 100%;
    width: 700px;
    height:auto;
    border-radius:10px;
   
}
.contact-form h2{
font-size: var(--h2-font);
margin-bottom:15px;
}
.contact-form p{
   color:var(--second-color);
   letter-spacing: 1px;
   line-height: 28px;
   font-size:var(--p-font); 
   margin-bottom: 4.1rem;
}
.contact-form form{
    position:relative;
}
.contact-form form input,
form textarea{
    width:100%;
    padding:20px;
    border:none;
    outline:none;
    background: var(--secound-bg-color);
    color:var(--text-color);
    font-size: 1rem;
    margin-bottom: 0.5rem;
    border-radius: 10px;
}

.contact-form textarea{
    resize:none;
    height: 200px;

}

.contact-form form .send{
    display:inline-block;
    background: var(--main-color);
    color:var(--text-color);
    font-size: 18px;
    font-weight: 600;
    border-radius: 30px;
    width:200px;
    transition: ease .35s;
    text-transform: uppercase;
}
.contact-form form .send:hover{
    transform: translateY(-8px);
    cursor:pointer;
}



@media (max-width:1270px){
   
   .icons img{
    position:relative;
    transition: .2s;
    top:100px;
    width: 48px;
    height:48px;
}


}
   

@media(max-width:990px){
.home{
    height:85vh;
}
#menu-icon{
    display:initial;
}
   
.about{
    grid-template-columns: 1fr;
}
.about-img{
     display: flex;            /* Flexbox aktivieren */
    justify-content: center;  /* horizontal zentrieren */
    align-items: center;  
    margin-bottom: 30px;

}
.about-img img{
    max-width: 30%;
    height:auto;
    background-color: aqua;
}
.contact{
    grid-template-columns: 1fr;
}
.contact-img{
    text-align: center;
     margin-bottom: 25px;
}

.contact-form{
    order:2;
}
.box img{
    max-width: 100%;
    width: 760px;
    height:auto;
}
    
}


